[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-3889

Date: (C)2012-07-11   (M)2017-09-22 


The in_mod plugin in Winamp before 5.63 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via a .IT file.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECUNIA-46624
BID-54131
http://forums.winamp.com/showthread.php?t=345684

CPE    62
cpe:/a:nullsoft:winamp:5.57
cpe:/a:nullsoft:winamp:2.6
cpe:/a:nullsoft:winamp:2.9
cpe:/a:nullsoft:winamp:5.581
...
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:6725

© 2013 SecPod Technologies